
.section-titled-txt{
    text-align:left;
    margin-bottom:1rem;
}

.section-titled-img{
    text-align:center;
    img{
        max-width:100%;
        mix-blend-mode:multiply;
    }
}

@media screen and (min-width:993px){
    .section-titled-txt{
        padding-right:2rem;
    }
    .section-titled-img{
        padding-left:2rem;
    }
}
